package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWF3H0 extends MwfRequest<MWF3H0, MWF3H0Response> {

    @Parameter(name = "ClientInstId")
    MWF3H0 clientInstId(String clientInstId);
    @Parameter(name = "ClientInstSysId")
    MWF3H0 clientInstSysId(String clientInstSysId);
}
